[Rainmeter] 
Author=viken
Update=1000


[Variables]
Drive1=C:
Drive2=D:
Drive3=E:
Drive4=F:
BarColor=250, 250, 250,20
BarColor2=58,140,50,150

[Style]
FontFace=CRYSIS
FontSize=12
FontColor=50,50,50
StringStyle=Bold
StringAlign=LEFT
StringStyle=normal
AntiAlias=1
SolidColor=0,0,0,1

[style2]
FontFace=CRYSIS
FontSize=12
StringStyle=BOLD
FontColor=103,175,63
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=0,0,0,80

------------------------------------

[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1a]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"HDD"

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1

[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive2#

[MeasureHDD2a]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive2#

[MeasureLabelHDD2]
Measure=FreeDiskSpace
Label=1
Drive=#Drive2#
Substitute="":"HDD"

[MeasureTotalHDD2]
Measure=FreeDiskSpace
Total=1
Drive=#Drive2#
---------------------------
[MeasureHDD3]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive3#

[MeasureHDD3a]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive3#

[MeasureLabelHDD3]
Measure=FreeDiskSpace
Label=1
Drive=#Drive3#
Substitute="":"HDD"

[MeasureTotalHDD3]
Measure=FreeDiskSpace
Total=1
Drive=#Drive3#
----------------------------

[MeasureHDD4]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive4#

[MeasureHDD4a]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive4#

[MeasureLabelHDD4]
Measure=FreeDiskSpace
Label=1
Drive=#Drive4#
Substitute="":"HDD"

[MeasureTotalHDD4]
Measure=FreeDiskSpace
Total=1
Drive=#Drive4#
----------------------------------------

[Mse_DiskIO_Read]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=PhysicalDisk
PerfMonCounter="Disk Read Bytes/sec"
PerfMonInstance=_Total

[Mse_DiskIO_Read_KB]
Measure=Calc
Formula=Mse_DiskIO_Read/1024

[Mse_DiskIO_Write]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=PhysicalDisk
PerfMonCounter="Disk Write Bytes/sec"
PerfMonInstance=_Total

[Mse_DiskIO_Write_KB]
Measure=Calc
Formula=Mse_DiskIO_Write/1024

[Drive1Label]
Meter=STRING
MeasureName=MeasureLabelHDD1
X=280
Y=35
MeterStyle=style2
Text="%1 [#Drive1#]"
Group=Sistem
Hidden=0

[Drive1Total]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=230
Y=80
MeterStyle=style2
AutoScale=1
Text="Total  %1B"
Group=Sistem
Hidden=0

[Drive1Usage]
MeasureName=MeasureHDD1a
Meter=STRING
X=240
Y=100
MeterStyle=style2
AutoScale=1
Text="Free %1B"
Group=Sistem
Hidden=0

[MeterUsedDrive1Bar]
MeasureName=MeasureHDD1
Meter=BAR
X=185
Y=72
W=265
H=4
BarColor=#BarColor2#
BarOrientation=HORIZONTAL
Group=Sistem
Hidden=0

[Drive1BarBG]
Meter=IMAGE
X=r
Y=r
W=265
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0

[Drive2]====================================

[Drive2Label]
Meter=STRING
MeasureName=MeasureLabelHDD2
X=785
Y=35
MeterStyle=style2
AutoScale=1
Text="%1 [#Drive2#]"
Group=Sistem
Hidden=0

[Drive2Total]
MeasureName=MeasureTotalHDD2
Meter=STRING
X=775
Y=80
MeterStyle=style2
AutoScale=1
Text="Total  %1B"
Group=Sistem
Hidden=0

[Drive2Usage]
MeasureName=MeasureHDD2a
Meter=STRING
X=790
Y=100
MeterStyle=style2
AutoScale=1
Text="Free %1B"
Group=Sistem
Hidden=0

[MeterUsedDrive2Bar]
MeasureName=MeasureHDD2
Meter=BAR
X=745
Y=72
W=265
H=4
BarColor=#BarColor2#
BarOrientation=HORIZONTAL
Group=Sistem
Hidden=0

[Drive2BarBG]
Meter=IMAGE
X=r
Y=r
W=265
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0


[Drive3]====================================

[Drive3Label]
Meter=STRING
MeasureName=MeasureLabelHDD2
X=260
Y=150
MeterStyle=style2
AutoScale=1
Text="%1 [#Drive3#]"
Group=Sistem
Hidden=0

[Drive3Total]
MeasureName=MeasureTotalHDD2
Meter=STRING
X=260
Y=192
MeterStyle=style2
AutoScale=1
Text="Total  %1B"
Group=Sistem
Hidden=0

[Drive3Usage]
MeasureName=MeasureHDD2a
Meter=STRING
X=280
Y=212
MeterStyle=style2
AutoScale=1
Text="Free %1B"
Group=Sistem
Hidden=0

[MeterUsedDrive3Bar]
MeasureName=MeasureHDD2
Meter=BAR
X=215
Y=184
W=265
H=4
BarColor=#BarColor2#
BarOrientation=HORIZONTAL
Group=Sistem
Hidden=0

[Drive3BarBG]
Meter=IMAGE
X=r
Y=r
W=265
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0


[Drive4]====================================

[Drive4Label]
Meter=STRING
MeasureName=MeasureLabelHDD4
X=750
Y=150
MeterStyle=style2
AutoScale=1
Text="%1 [#Drive4#]"
Group=Sistem
Hidden=0

[Drive4Total]
MeasureName=MeasureTotalHDD4
Meter=STRING
X=750
Y=192
MeterStyle=style2
AutoScale=1
Text="Total  %1B"
Group=Sistem
Hidden=0

[Drive4Usage]
MeasureName=MeasureHDD4a
Meter=STRING
X=765
Y=212
MeterStyle=style2
AutoScale=1
Text="Free %1B"
Group=Sistem
Hidden=0

[MeterUsedDrive4Bar]
MeasureName=MeasureHDD4
Meter=BAR
X=717
Y=184
W=265
H=4
BarColor=#BarColor2#
BarOrientation=HORIZONTAL
Group=Sistem
Hidden=0

[Drive4BarBG]
Meter=IMAGE
X=r
Y=r
W=265
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0
=======================================================

[Background1]
Meter=IMAGE
SolidColor=250,250,250,1
X=115
Y=40
W=80
H=80
LeftMouseDownAction= !execute ["C:"] [!RainmeterRedraw]

[ImageMeter1]
Meter=Image
ImageName=C\0.png
DynamicVariables=1
X=115
Y=40
W=80
H=80


[Background2]
Meter=IMAGE
SolidColor=250,250,250,1
X=1000
Y=40
W=80
H=80
LeftMouseDownAction= !execute ["D:"] [!RainmeterRedraw]

[ImageMeter2]
Meter=Image
ImageName=D\0.png
DynamicVariables=1
X=1000
Y=40
W=80
H=80


[Background3]
Meter=IMAGE
SolidColor=250,250,250,1
X=145
Y=150
W=80
H=80
LeftMouseDownAction= !execute ["E:"] [!RainmeterRedraw]

[ImageMeter3]
Meter=Image
ImageName=E\0.png
DynamicVariables=1
X=145
Y=150
W=80
H=80


[Background4]
Meter=IMAGE
SolidColor=250,250,250,1
X=970
Y=150
W=80
H=80
LeftMouseDownAction= !execute ["F:"] [!RainmeterRedraw]

[ImageMeter4]
Meter=Image
ImageName=F\0.png
DynamicVariables=1
X=970
Y=150
W=80
H=80







